body {
    background: #ffffff;
}

.bg_gray {
    background: #f5f5f5;
}

a {
    color: #F15A29;
}
a:hover {
    color: #D13A09;
}

.well {
   background: #eaedf3 !important;
}

.table-striped tbody tr:nth-of-type(2n+1) {
    background-color: rgba(0,0,0,.05) !important;
}

table.table thead th {
    background: #ccc;
}

.overly:before, .cover-image2:before {
    background: #666;
}
.page_header {
    background: #666 !important;
}

.btn-success {
    background: #a2bb06;
    box-shadow: none;
}
.btn-success:hover {
    background: #829b00 !important;
}
.btn.btn-primary {
    background: #a2bb06;
    box-shadow: none;
    border-radius: 4px;
}
.btn.btn-primary:hover {
    background: #829b00 !important;
}

.top_header li.header-link a, .top_header li.header-link a:active, .top_header li.header-link a:focus {
    background: #a2bb06 !important;
    box-shadow: none;
    border-radius: 4px;
}
.top_header li.header-link a:hover {
    background: #829b00 !important;
}

.subscriber .beInContact .subscribe_form .form-group .input-group .input-group-addon input {
    background: #F15A29;
}

.featureTab .feature_tab_menu .nav li a {
    border-radius: 4px;
}
.featureTab .feature_tab_menu .nav li a.active {
    background: #F15A29;
    border-radius: 4px;
}

.sectionTitle h2::after {
    background: #F15A29;
}

.text-gredient1 {
    background: -webkit-linear-gradient(#000, #F15A29);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
}

#contentTab .contentTabNav li a.active {
    background: #F15A29;
}

.fluid_header .navbar-nav.navbar-right li.active a, .fluid_header .navbar-nav.navbar-right li.open a, .fluid_header .navbar-nav.navbar-right li a:hover {
    color: #F15A29;
}

.subscriber {
  display: none;
}

footer .footer-main {
    background: #000;
}

footer .copyright_line {
    color: #666;
    background: #000;
    box-shadow: none;
}
#contentTab .contentTabNav li a {
    padding: 10px 20px;
}